/* Ipad */

@media screen and (min-width : 992px) and (max-width : 1200px) {

	.event-intro br{
		display: none;
	}
	.event-intro p{
		padding-left: 100px;	
	}
	.content-wrap p{
		margin-top: 7px;
	}
	.newsletter-section{
		background-position: left center;
		background-size: auto;
	}
	.sponsers .container{
		width: 630px;
	}
}

@media screen and (min-width : 768px) and (max-width : 991px) {
	a.register-btn{
		padding: 8px 30px;
	}
	.main-text,.event-date{
	    font-size: 25px;
	    line-height: 32px;
	}
	.wrap-top{
		padding: 12px 70px 10px 0;
	}
	#main_countedown_widget_2 .element_conteiner .days.time_left,#main_countedown_widget_2 .element_conteiner .hourse.time_left{
		font-size: 40px;
		line-height: 40px;
	}
	.max-container{
		max-width: 750px;
	}
	.days-counter{
		right: 20px;
    top: 5px;
	}
	#main_countedown_widget_2 .element_conteiner{
		min-width: 75px;
		width: 75px;
		height: 75px;
		   padding: 5px 0;
	}
	.sponsers .container{
		width: 630px;
	}
	.event-intro br{
		display: none;
	}
	.head1{
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 18px;
	}
	.event-intro p{
		padding-left: 95px;	
		background-size: 85px auto;
		font-size: 18px;
	}
	.upcoming-event{
		background-position:center;
		background-size: auto;
		padding: 20px 0;
	}
	.content-wrap p{
		font-size: 14px;

	}
	.right-fix {
    padding-left: 0px;
	}
	.newsletter-section{
		background-position: left center;
		background-size: auto;
	}
	.newsletter-left ul li{
		margin-bottom: 10px;
		font-size: 14px;
	}
	.newsletter-right{
		padding: 37px 25px;
	}
	.newsletter-left h3{
		margin-top: 0px;
		margin-bottom: 10px;
	}
	a.result-btn{
		font-size: 22px;
		padding: 10px 0;
	}
	.pname{
		font-size: 14px;
	}
	.newsletter-left ul{
		padding-left: 22px;
		margin-bottom: 20px;
	}
	.brief-text{
		width: 157px;
		font-size: 15px;
	}
	.newsletter-form h3{
		font-size: 16px;
	}
	#secondary-menu li{
		font-size: 12px;
	}
	.head2{
		font-size: 16px;
		margin-bottom: 7px;
	}
	.usefullinks a{
		font-size: 15px;
	}
	.right-cut{
		padding-left: 0;
	}
	.site-footer{
		padding: 25px 0 20px 0;
	}
}

@media screen and (min-width : 600px) and (max-width : 767px) {	
	.head-top{
		background-size: 100% auto;
		 padding: 20px 0;
	}
	.head-top h1{
		 font-size: 20px;
	}
	.event-date sup {
    font-size: 12px;
}
#main_countedown_widget_2 .element_conteiner .time_description{
	font-size: 12px;
	line-height: 15px;
}
	a.register-btn{
		padding: 8px 20px;
		font-size: 15px;
	}
	.conter-boxes {
    	margin: 25px 0;
	}
	.main-text,.event-date{
	    font-size: 20px;
	    line-height: 25px;
	}
	.wrap-top{
		padding: 7px 25px 7px 0;
	}
	#main_countedown_widget_2 .element_conteiner .days.time_left,#main_countedown_widget_2 .element_conteiner .hourse.time_left{
		font-size: 32px;
		line-height: 32px;
	}
	.max-container{
		max-width: 100%;
	}
	.days-counter{
		right: 20px;
    top: 5px;
	}
	.conter-boxes .widget{
		margin-bottom: 1rem;
	}
	#main_countedown_widget_2 .element_conteiner{
		min-width: 60px !important;
		width: 60px;
		height: 60px;
		   padding: 5px 0;
	}
.eds-toggle-icon{
		right: 5px !important;
    	top: 23px !important;
	}
	.right-head{
		padding-right: 40px;
	}
	.main-menu{
		display: none;
	}
	.social{
		padding: 8px 0;
	}
	/* .container{
		width: 600px;
	}*/
	.sponsers .container{
		width: 400px;
	}
	
	.bottom-header .logo{
		left: auto;
	}
	.logo img{
		width: 120px;
	}
	.main-navigation a{
		font-size: 14px;
	}
	.main-navigation li{
		padding: 0 7px;
	}
	.post-single-wrap{
		float: none;
		max-width: 320px;
		margin: 0 auto;
	}	
	.post-info{
		padding-left: 0;
		padding-right: 0;
	}
	.pname{
		font-size: 13px;
	}
	.event-intro br{
		display: none;
	}
	.event-intro p{
		font-size: 16px;
		background-size: 55px auto;
		padding-left: 60px;
    	padding-top: 10px;
    	height: 110px;
    	margin-top: 10px;

	}
	.content-wrap p{
		margin-top: 0;
	}
	.upcoming-event{
		padding-top: 20px;
		padding-bottom: 20px;
		background-size: auto;
	}
	.upcoming-event .right-fix{
		margin-top: 20px;
    padding-left: 15px;
	}
	#slides{
		max-width: 380px;
	}
	/* .upcoming-event .col-xs-12{
		max-width: 444px;
		margin: 15px auto;
		float: none;
	}*/
	.newsletter-section{
		background-size: auto;
		background-position: left 0;
		background-repeat: no-repeat;
		background-image: none;
	}
	.newsletter-left h3{
		
	}
	.page-content{
		background-repeat: no-repeat;
		background-image: url(../img/newsletter.png);	
		margin-top: 0px;
	}
	.right-fix{
		padding-left: 15px;
	}
	.newsletter-section .right-fix{	
		background-color: #43bef0;
	}
	#secondary-menu li {
    font-size: 12px;
	}
	.social h3 {
    margin-bottom: 10px;
	}
	.usefullinks a{
		font-size: 13px;
	}
	.toddle-logo{
		  width: 35px;
	}
	.brief-text {	    
	    font-size: 13px;	    
	    margin-left: 10px;	    
	    width: 140px;
	}
	.head2{
		font-size: 13px;
	}
	.right-cut{
		padding-left: 0;
	}
	.site-footer{
		padding: 20px 0 15px;
	}
	a.result-btn{
		font-size: 20px;
		padding: 10px 0;
		 margin: 0 auto;
    max-width: 200px;
	}	
	 .newsletter-right{
	      padding: 25px 0;
	}
	#submit-button{
		width: 25%;
	}
	.newsletter-form #input-box{
		width: 75%;
	}
	.newsletter-form h3{
		margin-top: 15px;
	}/*
	.newsletter-left ul li {    
    font-size: 16px;
    margin-bottom: 0;
	}
	.newsletter-left h3{
		font-size: 14px;
		 margin-bottom: 10px;
    margin-top: 15px;
	}
	.newsletter-left ul{
		margin-bottom: 10px;
	}*/
	.newsletter-left h3{
		margin-top: 20px;
	}
	.newsletter-left ul{
		padding-left: 22px;
	}
}
@media screen and (min-width : 480px) and (max-width : 599px) {
	.head-top{
		background-size: 100% auto;
		 padding: 20px 0;
	}
	.head-top h1{
		 font-size: 20px;
	}
	a.register-btn{
		padding: 5px 12px;
		font-size: 13px;
	}
	.event-date sup {
    	font-size: 12px;
	}
	.conter-boxes {
    	margin: 20px 0 0 0;
	}
	.main-text,.event-date{
	    font-size: 16px;
	    line-height: 20px;
	}
	.wrap-top{
		padding: 7px 25px 7px 0;
	}
	#main_countedown_widget_2 .element_conteiner .days.time_left,#main_countedown_widget_2 .element_conteiner .hourse.time_left{
		font-size: 32px;
		line-height: 32px;
	}
	.max-container{
		max-width: 100%;
	}
	.days-counter{
		right: 20px;
    top: 0px;
	}
	.conter-boxes .widget{
		margin-bottom: 1rem;
	}
	#main_countedown_widget_2 .element_conteiner{
		min-width: 60px !important;
		width: 60px;
		height: 60px;
		   padding: 5px 0;
	}
	.form-left,.form-right{
		width: 100%;
	}
	header h1{
		 font-size: 22px;		 
		 padding-bottom: 10px;
		 line-height: 22px;
	}
	.sponsers .container{
		width: 350px;
	}
	.eds-toggle-icon{
		right: 5px !important;
    	top: 23px !important;
	}
	.right-head{
		padding-right: 40px;
	}
	.bottom-header .logo{
		left: 15px;
		width: 120px;
	}
	.social{
		padding: 8px 0;
	}
	.menu-toggle{
		display: none;
	}
	.one-half{
		width: 50%;
	}
	.one-half.third{
		clear: both;
		margin-top: 15px;
	}
	.usefullinks a{
		font-size: 15px;
	}
	.brief-text{
		width: 155px;
		font-size: 14px;
		margin-top: -3px;
		margin-left: 15px;
	}
	.toddle-logo{
		width: 40px;
	}
	.right-cut.one-half{
		margin-top: 15px;
	}
	.site-footer{
		padding: 20px 0;
	}
	#secondary-menu li{
		font-size: 12px;
	}
	.right-fix{
		padding-left: 15px;
	}
	.newsletter-section .right-fix{	
		background-color: #43bef0;
	}
	.page-content{
		background-repeat: no-repeat;
		background-image: url(../img/newsletter.png);	
		margin-top: 0px;
	}
	a.result-btn{
		font-size: 20px;
    padding: 8px 0;
    max-width: 200px;
    margin: 0 auto;
	}
	.newsletter-right{		
		 padding: 20px 0;
	}
	.page-content{
		margin-top: 15px;
	}
	.newsletter-section{
		background-image: none;
	}
	.newsletter-left h3{
		margin-top: 20px;
	}
	.upcoming-event{
		background-size: auto;
		padding: 20px 0;
	}
	.content-wrap p{
		font-size: 15px;
		margin-top: 0;
	}
	.upcoming-event .right-fix{
		margin-top: 20px;
	}
	.event-intro p{
		font-size: 17px;
		padding-left: 0;
		height: auto;
		background-image: none;
		padding-top: 0;
	}
	.post-single-wrap{
		float: none;
		max-width: 320px;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.post-info{
		padding-left: 0;
		padding-right: 0;
	}
	.pname{
		font-size: 13px;
	}
	.event-intro br{
		display: none;
	}	
	.head1{
		margin-top: 15px;
		margin-bottom: 15px;
	}
}
@media screen and (max-width : 479px){	
	.head-top{
		background-size: 100% auto;
		 padding: 20px 0;
	}
	.head-top h1{
		 font-size: 20px;
	}
	th{
		font-size: 12px;
    padding: 8px;
	}
	td{
		padding: 12px;
		font-size: 12px;
	}
	a.register-btn{
		padding: 3px 12px;
		font-size: 12px;
	}
	.event-date sup {
    	font-size: 10px;
	}
	#main_countedown_widget_2 .element_conteiner .time_description{
		 font-size: 9px;
		 line-height: 12px;
	}
	.conter-boxes {
    	margin: 0px 0 0 0;
	}
	.main-text,.event-date{
	    font-size: 14px;
	    line-height: 16px;
	}
	.wrap-top{
		padding: 4px 25px 4px 0;
	}
	#main_countedown_widget_2 .element_conteiner .days.time_left,#main_countedown_widget_2 .element_conteiner .hourse.time_left{
		font-size: 22px;
		line-height: 22px;
	}
	.max-container{
		max-width: 100%;
	}
	.days-counter{
		right: 20px;
	    top: 5px;
	}
	.conter-boxes .widget{
		margin-bottom: 5px;
	}
	#main_countedown_widget_2 .element_conteiner{
		min-width: 45px !important;
		width: 45px;
		height: 45px;
		   padding: 5px 0;
	}
	.form-left,.form-right{
		width: 100%;
	}
	#wpdevart_countdown-3 #main_countedown_widget_2 .countdown{
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.sponsers .container{
		width: 175px;
	}
	.eds-toggle-icon{
		right: 5px !important;
    	top: 23px !important;
	}
	.right-head{
		padding-right: 40px;
	}
	.bottom-header .logo{
		left: 15px;
		width: 90px;
	}
	.social{
		padding: 8px 0;
	}
	.one-half{
		width: 100%;
	}
	.one-half.third{
		clear: both;
		margin-top: 5px;
	}
	.usefullinks a{
		font-size: 15px;
	}
	.brief-text{
		width: 155px;
		font-size: 14px;
		margin-top: -3px;
		margin-left: 15px;
	}
	.toddle-logo{
		width: 40px;
	}
	.right-cut.one-half{
		margin-top: 15px;
	}
	.site-footer{
		padding: 20px 0;
	}
	#secondary-menu li{
		font-size: 12px;
	}
	.right-fix{
		padding-left: 15px;
		margin-top: 10px;
	}
	.newsletter-section .right-fix{	
		background-color: #43bef0;
	}
	.page-content{
		background-repeat: no-repeat;
		background-image: url(../img/newsletter.png);	
		margin-top: 0px;
	}
	.upcoming-event{
		background-size: auto 100%;;
		padding: 20px 0;
	}
	.content-wrap p{
		font-size: 15px;
		margin-top: 0;
	}
	.event-intro p{
		font-size: 17px;
		padding-left: 0;
		height: auto;
		background-image: none;
		padding-top: 0;
		    margin-bottom: 20px;
	}
	.post-single-wrap{
		float: none;
		max-width: 320px;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.post-info{
		padding-left: 0;
		padding-right: 0;
	}
	.event-intro br{
		display: none;
	}
	 .newsletter-right{
	      padding: 25px 0;
	}
	a.result-btn{
		font-size: 20px;
		padding: 10px 0;
		 margin: 0 auto;
    max-width: 200px;
	}	
	.newsletter-left h3{
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.social-bottom{
		margin-top: 0px;
	}
	.events-slider{
		padding: 20px 20px 5px;
	}
	#carousel h3{
		margin-bottom: 15px;
	}
	.social h3 {
    margin-bottom: 6px;
	}
	.newsletter-form h3{
		margin-top: 20px;
		font-size: 15px;
	}
	.menu-toggle{
		display: none;
	}
	.newsletter-left ul{
		padding-left: 22px;
	}
	.head1{
		   margin-bottom: 15px;
    margin-top: 15px;
	}

}

